color: null
description: null
fieldLayouts:
  2a3a452c-9a84-4db3-a2ce-5142560340d9:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-07T13:42:16+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 5bf57255-244c-47d5-b741-e591c6d9a0e9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-07T14:18:29+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: b6e437a2-3082-4ab0-9f08-862af0b650b1 # Section Label
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 099020e5-c897-49cc-b679-3ec70fecd44b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-07T14:18:29+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: heading
            instructions: "Main heading text (e.g., 'Dr Rachel – the woman behind the needle of The Aesthetic Clinic')"
            label: Heading
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 682128f9-a862-4496-8c65-4d0449904510
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-07T14:18:29+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 6ab27a91-bd1e-456b-aa68-b220eb7a8fd8 # Content
            handle: description
            instructions: 'Main content paragraphs about the doctor'
            label: Description
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: adfbaf55-55b2-4e91-9c89-9edfe83cad7e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-07T14:18:29+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: ae553c7f-84c3-474d-8d0b-cfb7d073ab5f # Image
            handle: null
            instructions: "Doctor's photo (recommended: portrait orientation, high quality)"
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ce445ff0-ffd3-46dc-92fd-7f90be2c8f57
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-07T14:18:29+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 4a83aae4-2c1f-4a29-beff-16feb9d628ce # Background Scheme
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0f4b4599-37ec-4e32-951d-314472221e14
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-07T14:18:29+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: e3025ceb-44cc-4ae0-b8bb-f05c4be26b27 # Image Position
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3b49b148-2424-4f38-b0f2-631cf577bc4b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T23:21:52+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 3c1a81fc-6fae-4278-8d85-367a118abfbb # Show on Desktop
            handle: showImageFrame
            instructions: 'Show the image frame'
            label: 'Show Image Frame'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cedb678d-86a4-4d73-865d-e821937bc248
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-07T14:18:29+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: ee1822cd-4a1f-4cbd-bda2-ae58d0dcc3fe # Call to Action
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b5c7b570-446c-4de6-a9bb-cd9581c73e24
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 56e06f4e-5217-4f6f-b986-1c4e812c567a
        userCondition: null
handle: aboutDoctor
hasTitleField: true
icon: address-card
name: 'About Doctor'
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
